* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }

  

  body {
      background: #00546F;
  }
  body, button, input, select, textarea, .ast-button, .ast-custom-button {
	font-family: 'Montserrat' ;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.3;
}
h2 {
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 700;
	font-size: 70px;
}
a:hover, a:focus {
	color: #00a1ff;
}

  .img-box {
	padding: 25px 0;
}
  
  header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 10%;
    background-color: #24252a;
  }
  
  .logo {
    cursor: pointer;
    order: 3;
    margin-left: auto;
  }
  
  nav {
    order: 1;
    font-family: 'Montserrat', ;
  }

  
  .nav__links a,
  .cta,
  .overlay__content a {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    color: #edf0f1;
    text-decoration: none;
  }
  
  .nav__links {
    list-style: none;
    display: flex;
    font-size: 16px;
  }
  .nav__links.uppercase {
    margin-top: 15px;
  }
  
  .nav__links li {
    padding: 0px 20px;
  }
  
  .nav__links li:nth-child(1) {
    padding: 0 20px 0 0;
  }
  
  .nav__links li a {
    transition: all 0.3s ease 0s;
  }
  
  .nav__links li a:hover {
    color: #0088a9;
  }
  .dropdown-menu {
    background: #24252a;
  }
  
  .cta {
    order: 2;
    padding: 9px 25px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
  }
  .cta i.fas {
      font-size: 25px;
      padding-top: 25px;
  }

  .close {
	color: #fff !important;
}
  
  /* .cta:hover {
    background-color: rgba(0, 136, 169, 0.8);
  } */

  /** logo **/
  .logo {
    font-size: 22px;
	  background-color: #65B0EB;
	  border-style: solid;
    border-width: 0px 0px 0px 0px;
    padding: 10px 20px;
    transition: all .3s;
  }
  .logo.btn-lg.text-white:hover {
    background: #F04242;
  }
 
  
  /* Mobile Nav */
  
  .menu {
    display: none;
  }
  
  .overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    background-color: #24252a;
    overflow-x: hidden;
    transition: all 0.5s ease 0s;
  }
  
  .overlay__content {
    display: flex;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .overlay a {
    padding: 15px;
    font-size: 36px;
    display: block;
    transition: all 0.3s ease 0s;
  }
  
  .overlay a:hover,
  .overlay a:focus {
    color: #0088a9;
  }
  .overlay .close {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    color: #edf0f1;
  }
  
  @media screen and (max-width: 450px) {
   
    .overlay .close {
      left: 50%;
    }
  }
  
  @media only screen and (max-width: 800px) {
    .nav__links,
    .cta {
      display: none;
    }
    .menu {
      display: initial;
    }
    .overlay__content {
        margin-top: -150px;
    }
  }
  

/** reset Css **/
a:hover {
    text-decoration: none !important;
}

.uppercase {
    text-transform: uppercase;
}
.bg-gray {
    background-color: #E9E9E9;
}
.text-gray {
    color: #E9E9E9 !important;
}
.bg-light-gray {
    background-color: #B2CBD3;
}
.text-pink {
  color: #ff3aee !important;
}

/** Start section css **/

.start .header-text h2 {
  color: #B2CBD3;
  font-family: "Montserrat", Sans-serif;
  font-size: 55px;
  font-weight: 900;
  text-transform: uppercase;
}
.start.py-5 .header-text h2 span.top-line {
  display: block;
  color: #000;
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed',sans-serif;
  font-weight: 600;
}
.start.py-5 {
  background: #D3DDE0;
}
.header-text h1 {
  color: #008DB9;
  font-family: "Montserrat", Sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 80px;
}
.start h2.last-line {
	color: #23282A;
	font-family: "Allan", Sans-serif;
	font-size: 29px;
	font-weight: bold;
}
.right-widget h2 {
	color: #23282A;
	font-size: 35px;
}
.right-widget h2 span:nth-child(1) {
	font-size: 130%;
}

@media (min-width: 992px) {
  .start .right-widget {
    margin-top: 200px;
  }
}

/** Import Section Css **/
.clean-block.about-us h2 {
	color: #00546F;
}
.clean-block.about-us p span {
	cursor: pointer;
}
.header-text h1 {
	color: #008DB9;
	font-family: "Montserrat", Sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 80px;
}




/** About Section Css **/

.about.bg-gray.py-5 h2 {
	color: #00546F;
}
.about.bg-gray.py-5 p span {
	cursor: pointer;
}
.header-text h1 {
	color: #008DB9;
	font-family: "Montserrat", Sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 80px;
}


/** Service Section css **/
.service {
	background: url(assets/img/service-bg.jpg);
	background-attachment: fixed;
	background-size: cover;
	background-position: top;
}
.staff.py-5 h2 {
	color: #E9E9E9;
}
.staff.py-5 hr {
	width: 50px;
	background: #fff;
	border: 1px solid #fff;
}
.staff.py-5 p.uppercase {
	color: #E9E9E9;
	font-size: 22px;
	font-family: 'Open Sans Condensed',sans-serif;
	text-align: center;
}
.staff.py-5 h3 {
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 600;
	color: #E9E9E9;
	margin-top: 5px;
}
.staff.py-5 .row p {
	font-size: 16px;
	color: #E9E9E9;
	line-height: 1.4;
}
.service .service-description .align-self-start img {
  max-width: 100px;
}

.service.py-5 {
  position: relative;
}
.service.py-5:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: #999;
  opacity: .2;
  z-index: 0;
}
.service.py-5 .container {
  position: relative;
  z-index: 3;
}

.service .d-flex .align-self-end h4 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
}
.service .d-flex.flex-row {
  padding-top: 20px;
}
.service-headline {
  color: #fff;
}
.service-headline hr {
	background: #fff;
	width: 100px;
	border: 1px solid #fff;
}
.service-headline hr.two {
	width: 50px;
}


/** Quotes section css **/

.quotes.bg-light-gray.py-5.text-center h3 {
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 600;
	font-size: 30px;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.quotes.bg-light-gray.py-5.text-center p {
	font-family: 'Montserrat',sans-serif;
	font-weight: 300;
	padding: 2px 60px;
}
.quotes.bg-light-gray.py-5.text-center h4 {
	font-family: 'Montserrat',sans-serif;
	font-weight: 300;
  font-size: 16px;
}

.quotes.bg-light-gray.py-5.text-center a {
	font-family: 'Montserrat',sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #00546f;
}
@media (min-width: 992px) {
  .quotes.bg-light-gray.py-5.text-center .col {
    padding: 10px 90px;
  }
  .quotes.bg-light-gray.py-5.text-center p {
    padding: 2px 60px;
  }
  .quotes.bg-light-gray.py-5.text-center h4 {
    padding: 2px 60px;
  }
}

/** Location section css **/
.location .direction {
	padding-top: 25px;
	text-align: center;
}
.direction a {
	font-size: 1rem;
}
.location.py-5 h3 {
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 600;
	color: #fff;
	font-size: 26px;
	line-height: 1.4;
}
.location.py-5 p {
	font-family: 'Montserrat',sans-serif;
	font-weight: 300;
	color: #fff;
	padding: 15px 0;
}
.location.py-5 .social-icons {
	color: #ddd;
	font-size: 35px;
	letter-spacing: 60px;
	margin: 0 0 40px;
  cursor: pointer;
  transition: all .3s;
}
.social-icons.d-inline-block.py-3 span {
  transition: all .3s;
}
.social-icons.d-inline-block.py-3 span:hover {
	color: green;
}
/** Footer Section css **/

footer {
    font-size: 15px;
}
footer h3 {
	font-size: 18px;
	font-weight: 600;
	font-family: 'Open Sans Condensed',sans-serif;
}

footer p {
    opacity: .8;
    transition: all 0.3s;
    cursor: pointer;
}
footer p:hover {
	color: #f04242;
}



/** COMPREHENSIVE EYE EXAM PAGE CSS **/

@media (min-width: 992px) {
  .eye-exam .offset-md-2.col-md-9.py-4 {
    padding-right: 35px !important;
    text-align: justify;
  }
}
.eye-exam.py-5 {
	background-color: #e4e4e4;
	line-height: 1.9;
}
.eye-exam h1 {
  font-family: 'Open Sans Condensed',sans-serif;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 2;
  font-weight: 900;
}
.eye-exam h2 {
	font-size: 45px;
}

a.ex {
  color: #ff3aee;
}
a.ex:hover, a.ex:focus {
	color: #00a1ff;
}
.exm-img-2.text-center img {
	max-width: 500px;
}

/** PROMOTION PAGE CSS **/
section.promotion h1 {
	font-size: 90px;
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 900;
}
section.promotion h3 {
	padding: 25px 0;
}
section.promotion .row .col-md-4 a img.img-fluid {
	min-height: 200px;
}

/** Review Page Css **/
.review-sec {
  position: relative;
  background-color: #e4e4e4;;
}
.review-banner {
	background: url(assets/img/review-bg.jpg);
	min-height: 400px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.single-slider-cover .d-flex img {
	width: 40px;
	border-radius: 50%;
	margin: 10px;
}
hr.s-cover {
	border: 2px solid #000;
}
.row.owl-carousel.owl-loaded.owl-drag {
	background-color: #ccebee;
}

.owl-dot {
  background: #000 !important;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  margin: 0 4px;
}
.owl-dots {
  position: absolute;
  left: 45%;
}
.owl-dot.active {
  background: #65B0EB !important;
}
.review-sec h3 {
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 700;
	font-size: 35px;
	line-height: 4;
	text-transform: uppercase;
}
.col.text-center.patients h2 {
	line-height: 1.5;
	padding-top: 30px;
}
.col.text-center.patients h3 {
  line-height: 1.5;
  padding: 10px 0 20px;
}
.p-img {
	margin: 6px 0;
}

/** CHILD EYE EXAM PAGE CSS **/
.c-eye.py-5.bg-dark.text-light {
	color: #eee !important;
}

/** Insurance Page Css **/
section.insurnce.py-5 {
	background: #e4e4e4;
}
.insurance-banner {
	background: url(assets/img/service-bg.jpg);
	min-height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
  background-position: bottom;
  background-color: #e4e4e4;
}
.insurance-banner h1 {
	font-family: "Montserrat", Sans-serif;
	font-weight: 900;
	font-size: 80px;
	color: #545454;
	margin-top: 18%;
}
.insurance-banner h1 span {
	color: #f04242;
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 900;
	font-size: 50%;
	display: block;
}
.insurance-img-box.text-center img {
  padding: 10px;
  max-width: 300px;
}
.insurnce.py-5 h3 {
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 38px;
	line-height: 2;
	color: #dd3333;
}
.i-details p {
  font-size: 20px;
}
.i-details {
  padding: 20px 0;
}
.insurnce.py-5 h4 {
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	padding: 14px 3px;
	background: #ccebee;
	color: #000;
}

/** EYECARE PAGE CSS **/

.eye-care.py-5 {
	background: #e4e4e4;
}
.eye-care h2 {
	font-size: 30px;
	color: #dd3333;
	line-height: 2;
}
.eye-care h1 {
	color: #545454;
	font-family: "Montserrat", Sans-serif;
	font-weight: 900;
	font-size: 58px;
	line-height: 2;
  text-transform: uppercase;
  padding-bottom: 25px;
}
.card {
  border: none !important;
}
.card-title {
	font-family: 'Open Sans Condensed',sans-serif;
	text-transform: uppercase;
	font-size: 22px;
}
.card-text {
	color: #777;
	font-size: 14px;
	padding: 20px 0;
	line-height: 1.5;
}
.card .card-link {
	color: #f04242;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
}
.card p.date {
  text-align: center;
  font-size: 14px;
}
.card:hover {
	box-shadow: 0 0 30px 0 rgba(0,0,0,.15);
}

/** Eyes Emergencies pink,red Css **/

.pink-eye-sec.py-5 {
  background: #e4e4e4;
  color:#545454;;
}
.pink-eye-sec.py-5 p {
	line-height: 1.9;
}
.pink-eye-sec h2.text-center {
	font-size: 60px;
	padding-bottom: 20px;
}
h3.py-4.text-center {
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 36px;
}


/* Wide Mobile Layout: 480px. */
@media only screen and (max-width: 576px) { 

  .start .header-text h2 {
      font-size: 30px;
    }
    .header-text h1 {
      font-size: 50px;
    }
    .right-widget h2 {
      font-size: 30px;
    }
    h2 {
      font-size: 45px;
    }
    .quotes.bg-light-gray.py-5.text-center h3 {
      font-size: 25px;
    }
    section.promotion h1 {
      font-size: 60px;
}
.review-sec h3 {
	padding-top: 30px;
	line-height: 1.6;
  padding-bottom: 20px;
  font-size: 30px;
}
.review-sec .inline-img img {
	padding: 20px 0;
}
footer h3.uppercase.text-white {
	text-align: center;
}
.eye-exam h1 {
	font-family: 'Open Sans Condensed',sans-serif;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 1.5;
	font-weight: 900;
}
.eye-exam h2 {
	font-size: 35px;
}
.pink-eye-sec h2.text-center {
	font-size: 36px;
	padding-bottom: 20px;
}
.pink-eye-sec h3.py-4.text-center {
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 30px;
}
.eye-care h2 {
	font-size: 28px;
	color: #dd3333;
	line-height: 1.4;
}
.eye-care h1 {
	color: #545454;
	font-family: "Montserrat", Sans-serif;
	font-weight: 900;
	font-size: 40px;
	line-height: 1.5;
	padding-bottom: 25px;
	padding-top: 25px;
}

.insurance-banner h1 span {
	color: #f04242;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 25px;
	display: block;
}
.insurance-banner h1 {
	font-size: 50px;
	margin-top: 18%;
}
.insurnce.py-5 h3 {
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed',sans-serif;
	font-size: 34px;
	line-height: 1.5;
	color: #dd3333;
}
.insurnce.py-5 h4 {
	padding: 18px 10px;
}
.insurance-img-box.text-center img {
	padding: 10px;
	width: 200px;
}
}

@media (max-width: 768px) {
  footer h3.uppercase.text-white {
    text-align: center;
  }
  .contact-box.col-md-6 h4 {
    padding: 30px;
    font-size: 22px;
  }
  .insurance-banner h1 {
    font-size: 50px;
    margin-top: 18%;
    color: #fff;
  }
}